{% load static menu_tags %}
<div class='navbar'>
  <a href='#body' class='navbar__logoBox'>
    {{ page.logo|safe }}
  </a>
  <div class='navbar__linksBox'>
    <svg class='navbar__menuIcon' aria-hidden='true' focusable='false' data-prefix='fas' data-icon='bars'
         class='svg-inline--fa fa-bars fa-w-14' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'>
      <path fill='currentColor'
            d='M16 132h416c8.837 0 16-7.163 16-16V76c0-8.837-7.163-16-16-16H16C7.163 60 0 67.163 0 76v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16zm0 160h416c8.837 0 16-7.163 16-16v-40c0-8.837-7.163-16-16-16H16c-8.837 0-16 7.163-16 16v40c0 8.837 7.163 16 16 16z'></path>
    </svg>
    {% main_menu template="menus/main_menu.html" page=self %}
  </div>
  <!--a href='#emptyLink' class='navbar__link navbar__specialLink'>
      Contact Us
      <svg class='navbar__specialLinkIcon' version='1.2' baseProfile='tiny-ps' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 29 18' width='29' height='18'><g><path fill='currentcolor' d='m28.8 8.48l-8.85 8.85l-1.41-1.42l6.29-6.29h-24.94v-2h25.22l-6.29-6.29l1.41-1.42l8.57 8.56z' /></g></svg>
  </a-->
</div>
